/* Provide color as rgb to enable rgba function */
$username-variant1-color-a75: #043894bf;

/* Federation colors */
$bwi-federation-icon-fg: #17191c;
$bwi-federation-icon-bg: white;
$bwi-federation-decision-shadow: #e3e8f0;

/* accent styling for legacy compatibility */
$accent: var(--accent, $accent);
/* chat bubble styling because it is currently a compound color palette */
$eventbubble-self-bg: var(--eventbubble-self-bg, $eventbubble-self-bg);
